Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1605819 - python-ovirt-register: FTBFS in Fedora rawhide
Summary: python-ovirt-register: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: python-ovirt-register
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Douglas Schilling Landgraf
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS 1585626
TreeView+ depends on / blocked
 
Reported: 2018-07-20 17:08 UTC by Mohan Boddu
Modified: 2018-08-08 09:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-07 17:29:33 UTC


Attachments (Terms of Use)
build.log (deleted)
2018-07-20 17:08 UTC, Mohan Boddu
no flags Details
root.log (deleted)
2018-07-20 17:08 UTC, Mohan Boddu
no flags Details
state.log (deleted)
2018-07-20 17:08 UTC, Mohan Boddu
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1610422 None None None Never

Internal Links: 1610422

Description Mohan Boddu 2018-07-20 17:08:46 UTC
python-ovirt-register failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28223331


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix python-ovirt-register at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-ovirt-register will be orphaned. Before branching of Fedora 30,
python-ovirt-register will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 17:08:50 UTC
Created attachment 1466564 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 17:08:55 UTC
Created attachment 1466565 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 17:08:57 UTC
Created attachment 1466566 [details]
state.log

Comment 4 Sandro Bonazzola 2018-07-26 11:21:55 UTC
Douglas can we drop this in Fedora 29?

Comment 5 Douglas Schilling Landgraf 2018-08-07 17:29:33 UTC
(In reply to Sandro Bonazzola from comment #4)
> Douglas can we drop this in Fedora 29?

Package dropped.


Note You need to log in before you can comment on or make changes to this bug.